local fn = _gn(0x65E7E78842E74CDB)
--- Another [REQUEST_SCALEFORM_MOVIE](#\_0x11FE353CF9733E6F) equivalent.
function Global.RequestScaleformMovie_2(scaleformName)
	return _in2(fn, _ts(scaleformName), _ri)
end
